@charset "utf-8";
/* CSS Document */

/* Start Gallery */

.container *, .white-box *, .thumbnails *, .is-active *, .thumb-image *, .item-hugger *, #img-gallery-box img * {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
#img-gallery-box {
	width:100%;
	float:right;
	margin:0 0 0 0;
	background-color:#fff;
	box-sizing:border-box;
}
#img-gallery-box img {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*max-height:400px;*/
	max-height:380px;
}
.container {
	position: relative;
}
.thumbnails {
	list-style: none;
	font-size: 0;
	margin:auto;
	width:100%;
	/*text-align:center;*/
	margin-left:4px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.thumbnails li {
	display: inline-block;
	margin-left: 5.5%;
	text-align: center;
	vertical-align: middle;
	width:13%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.thumbnails li:hover .item-hugger {
	/*background-color:transparent;*/
	/*box-shadow:1px 1px 4px 1px #c2c2c2;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	border:1px solid #c6c6c6;*/
	
}
.thumbnails li:hover .item-hugger .title {
	/*color: #000;*/
}
.thumbnails input[name="select"] {
	display: none;
}
.thumbnails .item-hugger {
	position: relative;
	height: auto;
	margin: 10px 0 0;
	background-color:transparent;;
	transition: all 150ms ease-in-out;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	/*border:1px solid #c6c6c6;*/
}
.thumbnails label {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}
.thumbnails .title {
	padding: 20px 0 0;
  	font-size: 18px;
  	color: #555;
  	transition: all 150ms linear;
  	-moz-transition: all 150ms linear;
  	-webkit-transition: all 150ms linear;
  	-ms-transition: all 150ms linear;
  	-o-transition: all 150ms linear;
}
.thumbnails .thumb-image {
	height: 90px;
	padding: 10px;
	/*width: 82%;*/
	width:auto;
	background-color:#e2e2e2;
}
.thumbnails .content {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 400px;
	padding: 10px;
	opacity: 0;
	transition: all 150ms linear;
	display: block;
	justify-content: center;
}
.thumbnails .content .title {
	font-size: 60px;
	font-weight: 400;
	display: inline-block;
	color: #555;
	border-bottom: 6px solid #fe7701;
	padding: 50px 10px 0;
	text-transform: uppercase;
}
.thumbnails input[name="select"]:checked + .item-hugger {
	height: 90px;
	margin: 10px 0 0;
	/*background-color:#fff;*/
	/*border:1px solid #c6c6c6;*/
	box-sizing:border-box;
	box-shadow:1px 1px 4px 1px #c2c2c2;
}
.thumbnails input[name="select"]:checked + .item-hugger .thumb-image {
	background-color:#fff;
}
.thumbnails input[name="select"]:checked ~ .content {
	opacity: 1;
}
.white-box {
	background: #fff;
	height: 400px;
	border:1px solid #c6c6c6;
	margin-top:15px;
	margin:auto;
	width:100%;
	margin-top:10px;
}

/* End Gallery */

/*Hide blank image thumb*/
img[src=""], img[src=" "] {
	background: none;
	border: none;
	height: 0;
	width: 0;
	box-shadow: none;
	padding: 0 !important;
	margin: 0 !important;
	display: none !important;
}